/****************************************************************************/
/* GE17 ( URL転送ﾃｰﾌﾞﾙ )                                                    */
/* Created : 2016/10/27 10:56:46                                            */
/****************************************************************************/


ALTER TABLE GE17 ADD CONSTRAINT GE17_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GE17 ADD CONSTRAINT GE17_LUQ UNIQUE( SYSTEM_ID,RANDOM_KEY )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


CREATE INDEX GE17_SA ON GE17( REDIRECT_URL )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
